
RSB XML Support - Tasks #1321
Jenkins Jobs konfigurieren
01/10/2013 02:36 PM - L. Ziegler

Status: Closed Start date: 01/10/2013
Priority: Normal Due date:
Assignee: L. Kettenbach % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version:
Description

rsb-xml-java-trunk
rsb-xml-java-trunk-maven-deploy
rsb-xml-integrationtest-trunk

History
#1 - 01/15/2013 01:55 PM - L. Kettenbach
- % Done changed from 0 to 40

rsb-xml-java-trunk
rsb-xml-java-trunk-maven-deploy => David?
rsb-xml-integrationtest-trunk

#2 - 01/29/2013 11:44 AM - L. Kettenbach
- Status changed from New to Closed
- % Done changed from 40 to 100
